*{
    margin: 0;
    padding: 0;
    font-family: '微软雅黑', sans-serif;
}

ul{
    list-style: none;    
}

.con{
    width: 1440px;
    margin:0 auto;

}

.header{
    height: 116px;
    background-color: white;
    
}

.logo{
    width: 189px;
    height: 110px;
    float: left;
    margin-right: 390px;

    

}

.logo a{
    width: 189px;
    height: 110px;
    background:url(../img/logo.png) no-repeat center;
    background-size: contain;
    float: left;
    
}

.navi{
    float: left;
    margin-right: 10px;
    
}

.navi ul{
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size: 18px;
}

.navi li{
    float: left;
    margin-left:75px;
    color:#1C76BC;
}

.navi li a{
    text-decoration: none;
    color:black;
    /* font-family: 微软雅黑; */
}


.language{
    background-color:#1C76BC;
    height: 30px;
    margin-top: 44px;
    line-height: 30px;
    font-size:16px;
    float: right;
   
    margin-right: 10px;
}

.language a{
    color: white;
}

.active{
    color:#1C76BC;;
}

.banner{
    height:500px;
    background:url(../img/index-banner.jpg) rgba(0, 0, 0, 0.2) no-repeat center;
    background-blend-mode: multiply;
    background-size: cover;
    text-align: center;
    color: white;
    font-size:34px;
    letter-spacing: 3px;
    /* padding-top: 200px; */

}

.banner h1{
    font-size: 46px;
    font-weight: 500;
    padding-top:260px;
}

.culture{
    padding-top: 50px;
    height:700px;
   
}

.aboutheader3{
    padding-top: 10px;
    text-align: center;
    padding-bottom: 15px;
    font-size: 20px;
    letter-spacing:3px;
}



.aboutheader{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 15px;

    letter-spacing:2px;
}

.aboutheadereng{
    color:#1C76BC;;
    letter-spacing: 4px;

    width: 420px;
    height: 20px;
    text-align:center;
    font-size:20px;
   
    margin-bottom: 15px;
}


.contenheader{
    color: black;            
    text-align: center;
    margin-bottom: 80px;
    font-size: 38px;
    
}


.contenheader2{
    color: #1C76BC;;           
    text-align: center;
    margin-bottom: 80px;
    font-size: 38px;
   
}




.brandstory{
    background-color: #f6faf8;
    height: 500px;
}


.brandculture{
    margin-top: 50px;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-around;
    height: 350px;
}

.supporticon{
    /* background-color: rgba(185, 144, 86, 0.6); */
    width: 240px;
    padding: 10px;
  
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    text-align:left;
    align-items: center;
    border-radius: 25px;
    border: 6px solid rgba(55, 55, 55, 0.1);
}


.supporticon:hover{
    border: 1px solid rgba(246,250,248, 0.9);
    box-shadow:0 5px 15px  rgba(62, 156, 228, 0.329); 
    -webkit-box-shadow:0 5px 15px rgba(62, 156, 228, 0.329); 
    transform:translate3d(0,-10px,0);    
    -webkit-transform:translate3d(0,-10px,0);   
}
/* 
.brandculture div h2{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    color:rgb(45, 137, 86);
    margin-bottom: 20px;
   background-color: #12aa12; 
} */

/* .brandculture div img{
    margin-top: 4px;
    margin-bottom: 10px;
    
    height: 40px;
    width: 40px;
    align-items: center;
    
} */

.supporticon span{
    flex:1.2;
    padding: 30px 5px 5px;
    font-size: 56px;
    color:#1C76BC;
}

.supportname{
    flex: 0.8;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    color:#1C76BC;
    /* line-height: 100%; */
}

.supportcontent{
    flex: 1.5;
    padding:0 25px;
   
    font-size: 16px;
    text-align: center;
    /* line-height: 100%; */
}


.meaning{
    padding-left: 50px;
    height:550px;
    background:url(../img/brand-meaning.jpg) no-repeat center;
    background-size: contain;
}
.aboutheaderleft{
    padding-top: 70px;
  
    padding-bottom: 15px;

    letter-spacing:2px;
}

.aboutheaderengleft{
    color:#1C76BC;
    letter-spacing: 4px;

    width: 420px;
    height: 20px;
  
    font-size:20px;
   
    margin-bottom: 15px;
}


.briefintro{
    padding-top: 50px;
    height:850px;
    background-color: #f6faf8;
}


.brandintro{
    display: flex;
    height: 450px;
}

.brandintroword{
    padding: 100px 40px;
    flex: 1.2;
    font-size: 18px;
    line-height: 30px;
}

.brandintroword h2{
    color: #1C76BC;
    margin-bottom: 30px;
}

.brandintroimage{
    flex: 1;
    background:url(../img/brand-intro1.jpg) no-repeat bottom;
    background-size: 81%;

}

.readmore{
    margin-left: 10px;
    margin-top: 50px;
    width: 200px;
    height: 40px;
    border: 2px solid #1C76BC;
    display: flex;
    justify-content: center;
    /* justify-items: center; */
    align-items: center;
    border-radius: 25px;
}

.readmore a{
    text-decoration: none;
    color:#1C76BC;
}


.display{
    padding-top: 50px;
    height: 800px;
   
}


.productdisplay{
    /* margin-top: 50px; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    height: 400px;
    padding: 30px 0;
   
}

.producticon{
    /* background-color: rgba(185, 144, 86, 0.6); */
    width: 250px;
    height: 250px;
    /* padding:20px 40px; */
    margin: 30px;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    text-align:left;
    align-items: center;
    border-radius: 25px;
    border: 6px solid rgba(55, 55, 55, 0.1);
}


.producticon:hover{
    border: 1px solid rgba(246,250,248, 0.9);
    box-shadow:0 5px 15px  rgba(62, 156, 228, 0.329); 
    -webkit-box-shadow:0 5px 15px rgba(62, 156, 228, 0.329); 
    transform:translate3d(0,-3px,0);    
    -webkit-transform:translate3d(0,-3px,0);   
}

.productintropic{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/product-intro.png) no-repeat center;
    background-size:contain;
    /* background-size:66%; */
    /* background-position-y: 10%;  */

}

.productintropic2{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/product-intro2.png) no-repeat center;
    background-size:contain;
    /* background-size:40%; */
    /* background-position-x: 35%;  */

}


.productintropic3{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/productdisplay3.jpg) no-repeat center;
    background-size:contain;
    /* background-size:40%; */
    /* background-position-x: 35%;  */

}

.productintropic4{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/productdisplay4.jpg) no-repeat center;
    background-size:contain;
    /* background-size:66%; */
    /* background-position-y: 10%;  */

}

.productintropic5{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/productdisplay5.jpg) no-repeat center;
    background-size:contain;
    /* background-size:40%; */
    /* background-position-x: 35%;  */

}

.productintropic6{
    /* width: 500px; */
    flex: 0.5;
    margin: 10px;
    background:url(../img/productdisplay6.jpg) no-repeat center;
    background-size:contain;
    /* background-size:66%; */
    /* background-position-y: 10%;  */

}


.productpic{
    flex:6.8;
    width: 100px;
    margin:30px ;
}

#ppic1{
    background: url(../img/product-basic.png) no-repeat center;
    background-size: cover;
    background-size: 210%;
}

#ppic2{
    background: url(../img/ppic2.jfif) no-repeat center;
    background-size: contain;
}

#ppic3{
    background: url(../img/ppic3.jfif) no-repeat center;
    background-size: cover;
}

#ppic4{
    background: url(../img/ppic4.jfif) no-repeat center;
    background-size: cover;
}



.productname{
    flex: 0.8;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    
    /* line-height: 100%; */
}

.productcontent{
    flex: 2;
    padding:10px 45px;
    color: rgb(242, 110, 45);
    font-size: 14px;
    text-align: center;
    /* line-height: 100%; */
}


.readmore2{

    margin:30px auto;
    width: 200px;
    height: 40px;
    border: 2px solid #1C76BC;
    display: flex;
    justify-content: center;
    /* justify-items: center; */
    align-items: center;
    border-radius: 25px;
    font-size: 18px;
}

.readmore2 a{
    text-decoration: none;
    color:#1C76BC;
}

.factualinfo{
    padding: 30px 0;
    height:300px;
}

.factualcontent{
    margin:20px 0 90px;
    height: 350px;
    /* background-color: red; */
    display: flex;
    padding: 20px;
}

.newsheadline{
    margin: 10px;
    flex: 1;
    /* background-color: black; */
    display: flex;
    flex-direction: column;
    
    border: 1px solid #1C76BC;

}



.newspic{
    /* width: 200px; */
    height: 251px;
    background-size: contain;
}

#npic1{
    background: url(../img/newspic1.png) no-repeat center;
    
}

#npic2{
    background: url(../img/newspic2.png) no-repeat center;
}

.newsheadcontent{
    padding: 10px;
}

.newsheadcontent span{
    line-height: 35px;
    opacity: 0.8;
    font-size: 14px;
}

.newsheadline:hover{
    background-color: #1C76BC;
    color: white;
}



.newsmore{
    margin: 20px;
    flex: 2.5;
    /* background-color: black */
}

.newsmfirst{
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}



.indexfooter{
    background-color:#1C76BC;
    height: 160px;
    display: flex;
    justify-items:center;
    align-items: center;
    
}

.indexfooter div{
    display: flex;
    justify-items:center;
    align-items: center;
    color: white;
    text-align: center;
    margin: 0 auto;
    padding: 60px;
}



.address{

    flex: 63;
    font-size: 18px;
}

.email{

    flex: 31;
    font-size: 18px;
}



.phone{
    flex: 2;
    font-size: 18px;
}


.footer{
    background-color: black;
    height: 250px;
    display: flex;

    
}

.footer div{
    color: grey;
    text-align: center;
    margin: 0 auto;
    display: flex;
    /* justify-items:center; */
    align-items: center;
}


.bottomlogo{

    flex: 43;
    font-size: 16px;
    height: 120px;
    background:url(../img/bottom-logo.png) no-repeat center;
    background-size: contain;
}

.bottommain{
    flex-direction: column;
    flex: 128;
    font-size: 18px;
    display: flex;
}

.bottomnavi{
    flex:1;
    float: left;
    margin-right: 10px;
    text-align: left;
    
}

.bottomnavi ul{
    height: 30px;
    margin-top: 14px;
    line-height: 30px;
    font-size: 18px;
}

.bottomnavi li{
    float: left;
    margin-left:75px;
    color:#1C76BC;

}

.bottomnavi li a{
    text-decoration: none;
    color:grey;
    /* font-family: 微软雅黑; */
}

.bottominfo{
    text-align: start;
    flex: 2;
    padding-top:20px;

}




.customersupport{
    flex: 33;
    font-size: 18px;

    flex-direction: column;
}

/* .cs-word{

} */

.cs-2dcode{

    height:120px;
    width:120px;
    background-size: contain;
    background:url(../img/cs-2dcode.png) no-repeat center;

}
